Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000196 [LEX] Object List feature always 2009-10-02 14:51 2009-12-25 20:05
Reporter Sandra View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.2.000
Summary 0000196: LEX could show the new user/group icons if a W2K8 DC is detected
Description LEX could show the new user/group icons if a W2K8 DC is detected
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-10-02 14:51 Sandra New Issue
2009-10-06 12:20 PhilippFoeckeler Status new => assigned
2009-10-06 12:20 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-11-15 12:54 PhilippFoeckeler Target Version => 1.2.003
2009-12-25 20:05 PhilippFoeckeler Status assigned => resolved
2009-12-25 20:05 PhilippFoeckeler Fixed in Version => 1.2.003
2009-12-25 20:05 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker